TemplateMonster

BeClinic - Multipurpose Medical Tema WordPress №58654

WordPress
ZEMEZZEMEZ

Product ID:58654

131Reviews

2,174Sales

Live Demo
BeClinic - Multipurpose Medical Tema WordPress №58654 - screenshot

Customers Also viewed

View More
  • image
  • image
  • image
  • image
  • image
  • image
  • image
  • image
  • image

131 reviews for this product

Want to rate the product? Make sure to buy it first!

AD

Anderson Duarte

O template é muito flexível e não apresentou erro nenhum até o momento. Estou desenvolvendo o site ainda, mas já bem satisfeito com o resultado alcançado com esse tema para wordpress.
AN

Anonymous

Excelente tema! Atual, muito bem estruturado e pensado minuciosamente em seus detalhes. Os plugins funcionam harmonicamente e a instalação é tão fácil quanto qualquer aplicativo desktop. É preciso, porém, atentar-se às instruções, presentes na documentação que acompanha o template, especialmente quanto aos pré-requisitos de instalação, mas não é preciso ser um programador para conseguir instalá-lo e configurá-lo. As predefinições de sites são como subtemas, que ajudam a economizar um bom tempo de configuração de novos negócios. Recomendo muito, vale o valor do investimento.
SM

SiIvio MarceIo Santos

Sempre contemplando minhas necessidades de trabalho em minhas empresas.
FD

FILIPE DAMASCENO E SILVA

Template completo e fácil de instalar e personalizar. Aprovado!
IB

Icaro Braga

O Template é muito bonito e a funcionalidade e muito boa, tive alguns problemas na instalação mas facilmente resolvido. Ainda estou em fase de adaptação as minhas necessidades , estou tento problema com o plugin ELEMENTOR que é necessário para utilização do template, não está funcionando, não abre para edição das páginas, não dá pra saber se é erro do template ou no plugin. Este esta sendo um ponto negativo. Mas espero resolver.

Learn more about the product

Features

Additional Features

Functionality

Gallery Script

Media

Coding

Web Forms

Additional Info

WooCommerce Compatibility

WordPress Engine

WordPress Compatibility

Language support

Requirements for software and hosting

  • The mod_rewrite Apache module

    The mod_rewrite Apache module

  • MySQL 5.0 or higher

  • PHP 5.3 or higher

Vendor and support options

ZE

ZEMEZ

70/100

Rating

-

Sales

-

Products

Marketplace member for

-

Platforms

Ticket Support

Answer within 24 hours

Submit a ticket

Chat Support

Answer within 2 minutes

Phone Support

Not provided

Related Searches